[General]
Name: -        #KoaLigmaQ (owoMathi)
Author: Shikima
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest
AllowSliderBallTint: 1

[Colours]
//-----Circle colours-----\\
Combo1: 164, 100, 240  
Combo2: 230, 110, 150  
Combo3: 100, 200, 200  
Combo4: 130, 120, 255  

//-----Slider colours-----\\
SliderBorder: 91, 99, 125 
SliderTrackOverride: 19, 22, 33 

//-----Text colours-----\\
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 160,160,160
InputOverlayText: 255,255,255

//-----Other things-----\\
SpinnerApproachCircle: 255,255,255
MenuGlow: 122,150,229

[Fonts]
//-----Hitcircle numbers-----\\
HitCirclePrefix: fonts/hitcircle\default
HitCircleOverlap: 140

//-----Score numbers-----\\
ScorePrefix: fonts/score/score
ScoreOverlap: 2

//-----Combo numbers-----\\
ComboPrefix: fonts/combo/score
ComboOverlap: 2